import { useSetPageTitle } from '@/utils'
import { NonIdealState } from '@blueprintjs/core'

const FourOhFour = () => {
  useSetPageTitle('Page not found')

  return (
    <NonIdealState title='Page not found' icon='warning-sign'>
      <p>Please try again later or contact the Exercise instructor</p>
    </NonIdealState>
  )
}

export default FourOhFour
